Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Manage department members
GET /backend/departments/{id}/members
{ "data": [ { "id": "uuid", "department_id": "uuid", "user_id": "uuid", "user_name": "John Smith", "user_email": "john@example.com", "created_at": "2024-01-15T10:00:00Z" } ] }
POST /backend/departments/{id}/members
{ "user_id": "550e8400-e29b-41d4-a716-446655440000" }
user_id
{ "message": "Member added successfully" }
DELETE /backend/departments/{id}/members/{userId}